#calculator {
	max-width:90%;
	display:flex;
    margin: auto;
    color: #444;
    font-family: 'Open Sans', sans-serif;
	padding: 0 25px 15px;
	flex-wrap: wrap;
}
#section_sliders{
	width:60%;
	flex: 1;
}
#section_sliders ul{
	padding: 25px;
}
#section_details{
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	width: 40%;
	margin-top: 0px;
	height: 550px;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    bottom: 50%;
    left: 50%;
	text-align: center;
	display: flex;
    align-items: center;
}
#section_details.stick {
    position: fixed;
    top: 0;
	right: 10%;
    z-index: 10;
	width:40%;
}
.innerLiner{
	width:100%;
}
.section-content{
	display: inline-block;
	padding: 20px;
	width: 100%;
	vertical-align: middle;
	box-sizing: border-box;
	/* min-width: 310px; */
	white-space: pre-wrap;
}
.section-content label{
	font-size:12px;
}
ul{
	padding: 0;
}
li{
	list-style: none;
}
pre{
	font-size: 10px;
    color: #000;
}
.range-slider{
	display:flex;
	align-items:center;
	justify-content: center;
}
.range-slider_label{
	vertical-align: middle;
	/* font-weight: bold; */
	font-size: 14px;
	/* margin-left: 5px; */
	color: #333;
}
#section_sliders ul li:nth-child(5) .range-slider input {
	width: calc(100% - (204px));
}
#clientMapFields li .range-slider__value {
	width: 20px;
}
.range-slider__range {
	-webkit-appearance: none;
	-moz-appearance: none;
	width: calc(100% - (146px));
	/* height: 1px; */
	background: transparent;
	outline: none;
	padding: 0;
	margin: 5px;
	flex: 1;
}
input[type=range]::-webkit-slider-runnable-track {
  background: #ccc;
  height:1px;
}
input[type=range]:focus {
	outline: none; /* Removes the blue border. You should probably do some kind of focus styling for accessibility reasons though. */
}
input[type=range]::-moz-range-track {
	height: 1px;
	border: 0;
}
input::-moz-focus-inner,
input::-moz-focus-outer {
	border: 0;
}
input[type=range]:focus {
	border: 0;
}

input[type=range]::-ms-track {
	width: 100%;
	height: 1px;
	cursor: pointer;
	animate: 0.2s;
	background: transparent;
	border-color: transparent;
	border-width: 20px 0;
	color: transparent;
}
input[type=range]::-ms-fill-lower {
	background: #ccc;
}
input[type=range]::-ms-fill-upper {
	background: #ccc;
}
input[type=range]::-ms-thumb {
	height: 20px;
	width: 20px;
	border-radius: 50%;
	background: #a93333;
	cursor: pointer;
	border:0;
}
input[type=range]:focus::-ms-fill-lower {
	background: #ccc;
}
input[type=range]:focus::-ms-fill-upper {
	background: #ccc;
}
.range-slider__range::-webkit-slider-thumb {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 20px;
	height: 20px;
	border: 0;
	border-radius: 50px;
	background: #a93333;
	cursor: pointer;
	-webkit-transition: background .15s ease-in-out;
	transition: background .15s ease-in-out;
	margin-top:-9px
}
.range-slider__range::-webkit-slider-thumb:hover {
	background: #d04a4a;
}
.range-slider__range::-moz-range-thumb {
	-moz-appearance: none;
	appearance: none;
	width: 20px;
	height: 20px;
	border: 0;
	border-radius: 50px;
	background: #a93333;
	cursor: pointer;
	-webkit-transition: background .15s ease-in-out;
	transition: background .15s ease-in-out;
}
.range-slider__range::-moz-range-thumb:hover {
	background: #a93333;
}
.range-slider__range:active::-moz-range-thumb {
	background: #a93333;
}

.range-slider__range.no-slide::-moz-range-thumb {
	background: #ccc !important;
}
.range-slider__range.no-slide::-webkit-slider-thumb{
	background: #ccc !important;
}
.range-slider__range.no-slide::-ms-thumb{
	background: #ccc !important;
}

.range-slider__value {
  display: inline-block;
  position: relative;
  width: 50px;
  color: #333;
  line-height: 20px;
  font-weight: bold;
  border-radius: 5px;
  /* background: #a93333; */
  padding: 5px 10px;
  margin-left: 15px;
}
.range-slider__value:after {
  position: absolute;
  top: 8px;
  left: -5px;
  text-align: right;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-right: 7px solid #a93333;
  border-bottom: 7px solid transparent;
  content: '';
}
.slider_property {
    padding-bottom: 20px;
    display: inherit;
}

input[type="checkbox"] {
	vertical-align:middle;
}
select{
	padding: 8px;
    width: 100%;
    border-radius: 3px;
    font-size: 16px;
    color: #444;
    border: solid 1px #b2b2b2;
    font-family: 'Open Sans', sans-serif;
}

#totalSavings, #avgSavingsYear{
    text-align: center;
    font-size: 3.5em;
    margin: 10px 0px 25px 0px;
    color:#67a046;
    font-weight: 100;
}
#preview{
	display:none;
	position: absolute;
    float: left;
    top: 0;
	pointer-events: none;
	background: rgba(255, 255, 255, 0.68);
}
#preview2{
	display:none;
	position: absolute;
    right: 0;
    top: 0;
	pointer-events: none;
}
.total-heading{
	text-align:center;
	font-size: 1em;
	/* font-weight: bold; */
}
.sub-title{
	text-align:center;
}
.small-print{
	font-size:10px;
	font-style:italic;
	color:#555;
}
.hidden{
	display:none;
}
/* Map */
#refineLocationWrap{
	display:none;
	/* margin: auto; */
	/* width: 80%; */
}
#refineLocation{
    border-width: 0px 1px 1px 1px;
    border-color: #eaeaea;
    border-style: solid;
    border-radius: 0 0 8px 8px;
    padding: 0px 20px 20px 20px;
}
#input-latLng{
    color: #ccc;
    border: none;
    font-size: 14px;
    text-align: left;
	width: auto;
	padding: 0;
	width: 100%;
}
.instructions{
	font-size: 14px;
	padding: 25px !important;
	color: #a93333;
	/* text-align:center !important; */
}
#map-input {
    text-overflow: ellipsis;
    height: 30px;
    font-size: inherit;
    border-width: 0 0 1px 0;
    border-color: #CFCFCF;
    background-color: #FFF;
	border-radius: 0;
}
#map-canvas-form {
    height: 200px;
    border: 1px solid #CFCFCF;
    text-align: center;
    display: inline-block;
    width: 100%;
	box-sizing: border-box;
}

.field-wrap label {
	text-align:left;
	display: block;
	padding: 5px;
	line-height: 1.4em;
}
.userForm{
	padding: 40px;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
}
label .req {
  margin: 2px;
  color: #1ab188;
}
.field-wrap select {
	font-size: 20px;
	display: block;
	width: 100%;
	padding: 6px 10px;
	background: #fff;
	background-image: none;
	border: 1px solid #a0b3b0;
	border-radius: 0;
	-webkit-transition: border-color .25s ease, box-shadow .25s ease;
	transition: border-color .25s ease, box-shadow .25s ease;
	overflow:auto;
	text-align:center;
	color: #333;
}
.field-wrap input, .field-wrap textarea {
    width: 100%;
    padding: 4px;
    border: 1px solid #ccc;
    border-color: #ccc;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #999;
}
.field-wrap input:focus, .field-wrap textarea:focus {
	outline: 0;
	border-color: #FBAB17;
}

.field-wrap input[type='checkbox'],  .field-wrap input[type='radio']{
	display:inline-block;
	vertical-align: middle;
	color: #333;
}
#check_useMapAddressWrap{
	display: inline-block;
    margin-top: 14px;
    font-size: 12px;
}
#check_useMapAddressWrap input, #check_useMapAddressWrap label{
	vertical-align:middle;
}
.field-wrap textarea {
	resize: none;
	height: 80px;
}

.field-wrap {
	position: relative;
}
.checkbox{
	padding: 5px 0px 5px 0px;
}
.checkbox label{
	width: 88%;
    display: inline-block;
    text-align: left;
	vertical-align: middle;
	font-weight: 100;
}
.top-row{
	display:flex;
}
.top-row > div{
	width:50%;
}
.top-row > div:first-child{
	margin-right: 20px;
}

.btn-calc{
	border-radius:4px;
	padding: 5px 8px;
	background-color: #940000;
	border: solid 1px #a93333;
	color: #ffffff;
	white-space: nowrap;
	outline: 0;
}
.btn-calc:hover{
	background-color: #a93333;
	color:#fff;
	cursor:pointer;
}
#btn_refine{
	background-color: #ffffff;
	color: #a93333;
	outline: 0;
	margin-left: 10px;
	border: 0;
	font-variant: all-small-caps;
}

#btn_sendMessage{
	margin:15px;
}

/* graph */
#lineChart{
	width: 100%;
	height:450px;
}
.valid-warning {
    color: #930606;
    font-weight: bold;
    vertical-align:
}
.suffix{
	font-size:12px;
	font-weight:100;
	/* text-align: left; */
}

/*tooltip
----------------------------------------------------------*/
.info-circle{
    width: 20px;
    line-height: 20px;
    height: 20px;
    font-family: monospace;
    border-radius: 50%;
    color: #a93333;
    border: solid 1px #ffffff;
    font-size: 14px;
    background: #ffffff;
    display: inline-flex;
    align-items: center;
    font-weight: bold;
    justify-content: center;
    /* margin-right: 5px; */
    vertical-align: middle;
}
.info-circle:hover{
	cursor:pointer;
}
.info-circle span{
	pointer-events:none;
}
.ui-tooltip{
	padding: 8px;
	position: absolute;
	z-index: 9999;
	max-width: 300px;
	-webkit-box-shadow: 0 0 5px 5px #efefef;
	box-shadow: 0 0 5px #efefef;
	background: #ffffff;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	border:solid 1px #ccc;
	border-radius:4px;
}
.ui-helper-hidden-accessible {
	display: none
}

/*SCREEN SMALER THAN #px*/
@media only screen and (max-width: 400px) {
    #totalSavings, #avgSavingsYear{
		font-size:2.2em;
	}
	#calculator{
		max-width:100%;
		padding:0;
	}
	.range-slider__value{
		/* width: 75px; */
	}
	.range-slider__range {
		width: calc(100% - (60px));
	}
	#input-latLng {
		font-size: 10px;
	}
}
@media only screen and (max-width: 500px) {
	.slider_property, .slider_property select{
		font-size:0.8em
	}
	#btn_refine{
		padding: 3px 5px;
		/* margin-left: 5px; */
		float: right;
		width: 50px;
		font-size: 0.7em;
		white-space: pre-wrap;
	}
	.range-slider{
		width:100%
	}
}
	
@media only screen and (max-width: 768px) {
	#calculator{
		display:block;
	}
	#section_sliders, #section_details{
		width: 100%;
		margin:auto;
		padding:0;
	}
	.section-content{
		vertical-align:top;
	}
	.total-heading{
		font-size:1em;
	}
	#section_details{
		position:static;
		display:inline-block;
	}
}

/* NV.d3 */
/* nvd3 version 1.8.5-dev (https://github.com/novus/nvd3) 2016-12-08 */
.nvd3 .nv-axis {
    pointer-events:none;
    opacity: 1;
}

.nvd3 .nv-axis path {
    fill: none;
    stroke: #333;
    stroke-opacity: 0.5;
    shape-rendering: crispEdges;
}

.nvd3 .nv-axis path.domain {
    stroke-opacity: .75;
}

.nvd3 .nv-axis.nv-x path.domain {
    stroke-opacity: 1;
}

.nvd3 .nv-axis line {
    fill: none;
    stroke: #f5f5f5;
    shape-rendering: crispEdges;
}

.nvd3 .nv-axis .zero line,
    /*this selector may not be necessary*/ .nvd3 .nv-axis line.zero {
	opacity:1;
    stroke-opacity: 0.5;
	stroke-width: 0;
	stroke: #333;
}
.nv-x.nv-axis.nvd3-svg .tick line {
    opacity: 0 !important;
}

.nvd3 .nv-axis .nv-axisMaxMin text {
    
}

.nvd3 .x  .nv-axis .nv-axisMaxMin text,
.nvd3 .x2 .nv-axis .nv-axisMaxMin text,
.nvd3 .x3 .nv-axis .nv-axisMaxMin text {
    text-anchor: middle;
}

.nvd3 .nv-axis.nv-disabled {
    opacity: 0;
}

.nvd3 .nv-bars rect {
    fill-opacity: .75;

    transition: fill-opacity 250ms linear;
}

.nvd3 .nv-bars rect.hover {
    fill-opacity: 1;
}

.nvd3 .nv-bars .hover rect {
    fill: lightblue;
}

.nvd3 .nv-bars text {
    fill: rgba(0,0,0,0);
}

.nvd3 .nv-bars .hover text {
    fill: rgba(0,0,0,1);
}

.nvd3 .nv-multibar .nv-groups rect,
.nvd3 .nv-multibarHorizontal .nv-groups rect,
.nvd3 .nv-discretebar .nv-groups rect {
    stroke-opacity: 0;

    transition: fill-opacity 250ms linear;
}

.nvd3 .nv-multibar .nv-groups rect:hover,
.nvd3 .nv-multibarHorizontal .nv-groups rect:hover,
.nvd3 .nv-candlestickBar .nv-ticks rect:hover,
.nvd3 .nv-discretebar .nv-groups rect:hover {
    fill-opacity: 1;
}

.nvd3 .nv-discretebar .nv-groups text,
.nvd3 .nv-multibarHorizontal .nv-groups text {
    font-weight: bold;
    fill: rgba(0,0,0,1);
    stroke: rgba(0,0,0,0);
}

/* boxplot CSS */
.nvd3 .nv-boxplot circle {
  fill-opacity: 0.5;
}

.nvd3 .nv-boxplot circle:hover {
  fill-opacity: 1;
}

.nvd3 .nv-boxplot rect:hover {
  fill-opacity: 1;
}

.nvd3 line.nv-boxplot-median {
  stroke: black;
}

.nv-boxplot-tick:hover {
  stroke-width: 2.5px;
}
/* bullet */
.nvd3.nv-bullet { font: 10px sans-serif; }
.nvd3.nv-bullet .nv-measure { fill-opacity: .8; }
.nvd3.nv-bullet .nv-measure:hover { fill-opacity: 1; }
.nvd3.nv-bullet .nv-marker { stroke: #000; stroke-width: 2px; }
.nvd3.nv-bullet .nv-markerTriangle { stroke: #000; fill: #fff; stroke-width: 1.5px; }
.nvd3.nv-bullet .nv-markerLine { stroke: #000; stroke-width: 1.5px; }
.nvd3.nv-bullet .nv-tick line { stroke: #666; stroke-width: .5px; }
.nvd3.nv-bullet .nv-range.nv-s0 { fill: #eee; }
.nvd3.nv-bullet .nv-range.nv-s1 { fill: #ddd; }
.nvd3.nv-bullet .nv-range.nv-s2 { fill: #ccc; }
.nvd3.nv-bullet .nv-title { font-size: 14px; font-weight: bold; }
.nvd3.nv-bullet .nv-subtitle { fill: #999; }

.nvd3.nv-bullet .nv-range {
    fill: #bababa;
    fill-opacity: .4;
}

.nvd3.nv-bullet .nv-range:hover {
    fill-opacity: .7;
}

.nvd3.nv-candlestickBar .nv-ticks .nv-tick {
    stroke-width: 1px;
}

.nvd3.nv-candlestickBar .nv-ticks .nv-tick.hover {
    stroke-width: 2px;
}

.nvd3.nv-candlestickBar .nv-ticks .nv-tick.positive rect {
    stroke: #2ca02c;
    fill: #2ca02c;
}

.nvd3.nv-candlestickBar .nv-ticks .nv-tick.negative rect {
    stroke: #d62728;
    fill: #d62728;
}

.with-transitions .nv-candlestickBar .nv-ticks .nv-tick {
    transition: stroke-width 250ms linear, stroke-opacity 250ms linear;
}

.nvd3.nv-candlestickBar .nv-ticks line {
    stroke: #333;
}

.nv-force-node {
    stroke: #fff;
    stroke-width: 1.5px;
}

.nv-force-link {
    stroke: #999;
    stroke-opacity: .6;
}

.nv-force-node text {
    stroke-width: 0px;
}

.nvd3 .nv-legend .nv-disabled rect {
    /*fill-opacity: 0;*/
}

.nvd3 .nv-check-box .nv-box {
    fill-opacity:0;
    stroke-width:2;
}

.nvd3 .nv-check-box .nv-check {
    fill-opacity:0;
    stroke-width:4;
}

.nvd3 .nv-series.nv-disabled .nv-check-box .nv-check {
    fill-opacity:0;
    stroke-opacity:0;
}

.nvd3 .nv-controlsWrap .nv-legend .nv-check-box .nv-check {
    opacity: 0;
}

/* line plus bar */
.nvd3.nv-linePlusBar .nv-bar rect {
    fill-opacity: .75;
}

.nvd3.nv-linePlusBar .nv-bar rect:hover {
    fill-opacity: 1;
}
.nvd3 .nv-groups path.nv-line {
    fill: none;
}

.nvd3 .nv-groups path.nv-area {
    stroke: none;
}

.nvd3.nv-line .nvd3.nv-scatter .nv-groups .nv-point {
    fill-opacity: 0;
    stroke-opacity: 0;
}

.nvd3.nv-scatter.nv-single-point .nv-groups .nv-point {
    fill-opacity: .5 !important;
    stroke-opacity: .5 !important;
}


.with-transitions .nvd3 .nv-groups .nv-point {
    transition: stroke-width 250ms linear, stroke-opacity 250ms linear;
}

.nvd3.nv-scatter .nv-groups .nv-point.hover,
.nvd3 .nv-groups .nv-point.hover {
    stroke-width: 7px;
    fill-opacity: .95 !important;
    stroke-opacity: .95 !important;
}


.nvd3 .nv-point-paths path {
    stroke: #aaa;
    stroke-opacity: 0;
    fill: #eee;
    fill-opacity: 0;
}


.nvd3 .nv-indexLine {
    cursor: ew-resize;
}

/********************
 * SVG CSS
 */

/********************
  Default CSS for an svg element nvd3 used
*/
svg.nvd3-svg {
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    display: block;
    width:100%;
    height:100%;
}

/********************
  Box shadow and border radius styling
*/
.nvtooltip.with-3d-shadow, .with-3d-shadow .nvtooltip {
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    border-radius: 5px;
}


.nvd3 text {
	fill: #333;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}

.nvd3 .title {
    font: bold 14px Arial, sans-serif;
}

.nvd3 .nv-background {
    fill: white;
    fill-opacity: 0;
}

.nvd3.nv-noData {
    font-size: 18px;
    font-weight: bold;
}


/**********
*  Brush
*/

.nv-brush .extent {
    fill-opacity: .125;
    shape-rendering: crispEdges;
}

.nv-brush .resize path {
    fill: #eee;
    stroke: #666;
}


/**********
*  Legend
*/

.nvd3 .nv-legend .nv-series {
    cursor: pointer;
}

.nvd3 .nv-legend .nv-disabled circle {
    fill-opacity: 0;
}

/* focus */
.nvd3 .nv-brush .extent {
    fill-opacity: 0 !important;
}

.nvd3 .nv-brushBackground rect {
    stroke: #000;
    stroke-width: .4;
    fill: #fff;
    fill-opacity: .7;
}

/**********
*  Print
*/

@media print {
    .nvd3 text {
        stroke-width: 0;
        fill-opacity: 1;
    }
}

.nvd3.nv-ohlcBar .nv-ticks .nv-tick {
    stroke-width: 1px;
}

.nvd3.nv-ohlcBar .nv-ticks .nv-tick.hover {
    stroke-width: 2px;
}

.nvd3.nv-ohlcBar .nv-ticks .nv-tick.positive {
    stroke: #2ca02c;
}

.nvd3.nv-ohlcBar .nv-ticks .nv-tick.negative {
    stroke: #d62728;
}


.nvd3 .background path {
    fill: none;
    stroke: #EEE;
    stroke-opacity: .4;
    shape-rendering: crispEdges;
}

.nvd3 .foreground path {
    fill: none;
    stroke-opacity: .7;
}

.nvd3 .nv-parallelCoordinates-brush .extent {
    fill: #fff;
    fill-opacity: .6;
    stroke: gray;
    shape-rendering: crispEdges;
}

.nvd3 .nv-parallelCoordinates .hover  {
    fill-opacity: 1;
	stroke-width: 3px;
}


.nvd3 .missingValuesline line {
  fill: none;
  stroke: black;
  stroke-width: 1;
  stroke-opacity: 1;
  stroke-dasharray: 5, 5;
}

.nvd3.nv-pie path {
    stroke-opacity: 0;
    transition: fill-opacity 250ms linear, stroke-width 250ms linear, stroke-opacity 250ms linear;
}

.nvd3.nv-pie .nv-pie-title {
    font-size: 24px;
    fill: rgba(19, 196, 249, 0.59);
}

.nvd3.nv-pie .nv-slice text {
    stroke: #000;
    stroke-width: 0;
}

.nvd3.nv-pie path {
    stroke: #fff;
    stroke-width: 1px;
    stroke-opacity: 1;
}

.nvd3.nv-pie path {
    fill-opacity: .7;
}

.nvd3.nv-pie .hover path {
    fill-opacity: 1;
}

.nvd3.nv-pie .nv-label {
    pointer-events: none;
}

.nvd3.nv-pie .nv-label rect {
    fill-opacity: 0;
    stroke-opacity: 0;
}

/* scatter */
.nvd3 .nv-groups .nv-point.hover {
    stroke-width: 20px;
    stroke-opacity: .5;
}

.nvd3 .nv-scatter .nv-point.hover {
    fill-opacity: 1;
}

.nv-noninteractive {
    pointer-events: none;
}

.nv-distx, .nv-disty {
    pointer-events: none;
}

/* sparkline */
.nvd3.nv-sparkline path {
    fill: none;
}

.nvd3.nv-sparklineplus g.nv-hoverValue {
    pointer-events: none;
}

.nvd3.nv-sparklineplus .nv-hoverValue line {
    stroke: #333;
    stroke-width: 1.5px;
}

.nvd3.nv-sparklineplus,
.nvd3.nv-sparklineplus g {
    pointer-events: all;
}

.nvd3 .nv-hoverArea {
    fill-opacity: 0;
    stroke-opacity: 0;
}

.nvd3.nv-sparklineplus .nv-xValue,
.nvd3.nv-sparklineplus .nv-yValue {
    stroke-width: 0;
    font-size: .9em;
    font-weight: normal;
}

.nvd3.nv-sparklineplus .nv-yValue {
    stroke: #f66;
}

.nvd3.nv-sparklineplus .nv-maxValue {
    stroke: #2ca02c;
    fill: #2ca02c;
}

.nvd3.nv-sparklineplus .nv-minValue {
    stroke: #d62728;
    fill: #d62728;
}

.nvd3.nv-sparklineplus .nv-currentValue {
    font-weight: bold;
    font-size: 1.1em;
}
/* stacked area */
.nvd3.nv-stackedarea path.nv-area {
    fill-opacity: .7;
    stroke-opacity: 0;
    transition: fill-opacity 250ms linear, stroke-opacity 250ms linear;
}

.nvd3.nv-stackedarea path.nv-area.hover {
    fill-opacity: .9;
}


.nvd3.nv-stackedarea .nv-groups .nv-point {
    stroke-opacity: 0;
    fill-opacity: 0;
}

.nvtooltip {
    position: absolute;
    background-color: rgba(255,255,255,1.0);
    color: rgba(0,0,0,1.0);
    padding: 1px;
    border: 1px solid rgba(0,0,0,.2);
    z-index: 10000;
    display: block;

    font-family: Arial, sans-serif;
    font-size: 13px;
    text-align: left;
    pointer-events: none;

    white-space: nowrap;

    -webkit-user-select: none;

       -moz-user-select: none;

        -ms-user-select: none;

            user-select: none;
}

.nvtooltip {
    background: rgba(255,255,255, 0.8);
    border: 1px solid rgba(0,0,0,0.5);
    border-radius: 4px;
}

/*Give tooltips that old fade in transition by
    putting a "with-transitions" class on the container div.
*/
.nvtooltip.with-transitions, .with-transitions .nvtooltip {
    transition: opacity 50ms linear;

    transition-delay: 200ms;
}

.nvtooltip.x-nvtooltip,
.nvtooltip.y-nvtooltip {
    padding: 8px;
}

.nvtooltip h3 {
    margin: 0;
    padding: 4px 14px;
    line-height: 18px;
    font-weight: normal;
    background-color: rgba(247,247,247,0.75);
    color: rgba(0,0,0,1.0);
    text-align: center;

    border-bottom: 1px solid #ebebeb;

    border-radius: 5px 5px 0 0;
}

.nvtooltip p {
    margin: 0;
    padding: 5px 14px;
    text-align: center;
}

.nvtooltip span {
    display: inline-block;
    margin: 2px 0;
}

.nvtooltip table {
    margin: 6px;
    border-spacing:0;
}


.nvtooltip table td {
    padding: 2px 9px 2px 0;
    vertical-align: middle;
}

.nvtooltip table td.key {
    font-weight: normal;
}

.nvtooltip table td.key.total {
    font-weight: bold;
}

.nvtooltip table td.value {
    text-align: right;
    font-weight: bold;
}

.nvtooltip table td.percent {
    color: darkgray;
}

.nvtooltip table tr.highlight td {
    padding: 1px 9px 1px 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-top-width: 1px;
}

.nvtooltip table td.legend-color-guide div {
    width: 8px;
    height: 8px;
    vertical-align: middle;
}

.nvtooltip table td.legend-color-guide div {
    width: 12px;
    height: 12px;
    border: 1px solid #999;
}

.nvtooltip .footer {
    padding: 3px;
    text-align: center;
}

.nvtooltip-pending-removal {
    pointer-events: none;
    display: none;
}


/****
Interactive Layer
*/
.nvd3 .nv-interactiveGuideLine {
    pointer-events:none;
}

.nvd3 line.nv-guideline {
    stroke: #ccc;
}
